/*     1655175 : 맞춤형 컨텐츠      */
.empty__1655175__ {padding:20px 10px;background:#fafafa;}
.empty__1655175__ p {margin:0;padding:0;}
.empty__1655175__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1655175__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1655175__ dd {margin:0;font-size:13px;}
.empty__1655175__ dd ul li {padding-left:15px;}


/*     1655185 : HTML 편집기      */
.html__1655185__ * {line-height:1.4em}


.html__1655185__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1655185__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1655185__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}



/*     1655385 : 장문 텍스트      */
.textarea__1655385__ {z-index: 2;  position: relative;}
.textarea__1655385__ p {
	display:flex; margin:0;
	font-size:var(--s_cont);font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; font-family:var(--pre);    justify-content: center;
}

.textarea__1655385__ p .point {font-weight:bold; color:var(--accent); font-family:'KTfontmedium'}
.textarea__1655385__ .tit {display: flex;align-items: center;justify-content: center; padding: .7rem 2rem;background: var(--accent);color: #fff;font-weight: 800;border-radius:10px;font-size:18px;line-height: 1.4; width:100%;}



@media all and (min-width:1024px){
	.textarea__1655385__ p {font-size:var(--s_title)}
}

/*     1655195 : 이미지 리스트 (타일형)      */
.img_tile__1655195__ {overflow:hidden; border: 1px solid var(--accent); border-radius: 0 0 10px 10px; margin-top: -20px;}
.img_tile__1655195__ .img_inner {}
.img_tile__1655195__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1655195__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__1655195__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1655195__ .item a {display:block}
.img_tile__1655195__ .figure {display:block}
.img_tile__1655195__ .figure img {vertical-align:top; width:50%;}
.img_tile__1655195__ .caption {display:block;margin-top:10px}
.img_tile__1655195__ .caption > span {display:block}
.img_tile__1655195__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1655195__ .caption > span.content {margin-top:5px;color:#000000; font-family:'Noto Sans KR';}


.text_m_sml__1655195__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1655195__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1655195__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__1655195__ .caption > span.content {font-size:12px;line-height:1.4em; text-transform: uppercase; color: #b4bab7; font-weight:700;}
.text_m_big__1655195__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1655195__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1655195__ .item {width:100%}
.col_m_2__1655195__ .item {width:50%}
.col_m_3__1655195__ .item {width:33.3333%}
.col_m_4__1655195__ .item {width:25%}
.col_m_1__1655195__ .item,
.col_m_2__1655195__ .item2n,
.col_m_3__1655195__ .item3n,
.col_m_4__1655195__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1655195__ .item,
	.col_m_2__1655195__ .item2n,
	.col_m_3__1655195__ .item3n,
	.col_m_4__1655195__ .item4n {clear:none}

	.col_t_1__1655195__ .item {width:100%}
	.col_t_2__1655195__ .item {width:50%}
	.col_t_3__1655195__ .item {width:33.3333%}
	.col_t_4__1655195__ .item {width:25%}
	.col_t_5__1655195__ .item {width:20%}
	.col_t_6__1655195__ .item {width:16.6666%}
	.col_t_1__1655195__ .item,
	.col_t_2__1655195__ .item2n,
	.col_t_3__1655195__ .item3n,
	.col_t_4__1655195__ .item4n,
	.col_t_5__1655195__ .item5n,
	.col_t_6__1655195__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1655195__ .img_inner {display:flex;}
	.img_tile__1655195__ .item {padding:70px 90px; box-sizing:border-box;}
	.img_tile__1655195__ .item:not(:last-child) {border-right:1px solid #dfdfdf;}
	.img_tile__1655195__ .figure img {width:100%;}
	.img_tile__1655195__ .caption {margin-top:15px}
	.img_tile__1655195__ .caption > span.content {margin-top:10px}
	
	.img_tile__1655195__ .figure img {width:120px;}

	.text_sml__1655195__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1655195__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1655195__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_med__1655195__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1655195__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1655195__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1655195__ .item,
	.col_t_2__1655195__ .item2n,
	.col_t_3__1655195__ .item3n,
	.col_t_4__1655195__ .item4n,
	.col_t_5__1655195__ .item5n,
	.col_t_6__1655195__ .item6n {clear:none}

	.col_pc_1__1655195__ .item {width:100%}
	.col_pc_2__1655195__ .item {width:50%}
	.col_pc_3__1655195__ .item {width:33.3333%}
	.col_pc_4__1655195__ .item {width:25%}
	.col_pc_5__1655195__ .item {width:20%}
	.col_pc_6__1655195__ .item {width:16.6666%}
	.col_pc_1__1655195__ .item,
	.col_pc_2__1655195__ .item2n,
	.col_pc_3__1655195__ .item3n,
	.col_pc_4__1655195__ .item4n,
	.col_pc_5__1655195__ .item5n,
	.col_pc_6__1655195__ .item6n {clear:both}
}

@media (max-width:767px){
	.img_tile__1655195__ .img_inner{padding:50px 0;}
	.img_tile__1655195__ .figure img {width:50px;}
	.img_tile__1655195__ .caption > span.subject {font-size:17px;}
	.html__1655185__ .title p br {display:none;}
}

/*     1655395 : 공백      */
.solid_line__1655395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1655395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1655395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1655395__ {height:30px}
}

/*     1655215 : 이미지      */
.img__1655215__ {max-width:100%}
.img__1655215__ * {box-sizing:border-box}
.img__1655215__ a {display:block;vertical-align:top}
.img__1655215__ img {width:px;vertical-align:top}

/*     1655405 : HTML 편집기      */
.html__1655405__ * {
    line-height: 1.4em;
    font-family: var(--pre);
    color: #000
}

#mc_2 {
    padding: 0;
}

#mc_2 .title {
    text-align: center;
}

#mc_2 .title * {
    color: #000 !important;
}

#mc_2 #inc01 {
    position: relative;
    overflow: hidden;
    width: 100%;
    transition: width 0.1s ease;
    margin: 0 auto;
    margin: 0 auto;
    padding: 5em 0;
}
#mc_2 #inc01:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
	background:url(/img_up/shop_pds/ehompy0648/build/option/sub_page222_img11756089876.jpg)no-repeat center;
}

#mc_2 #inc01 .cont_wrap {
    width: 100%
}

#mc_2 #inc01 .cont_wrap ul {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
	padding:0;
    margin: 0 auto;
}

#mc_2 #inc01 .cont_wrap.on ul:after {
    animation: bar_left_ani 0.9s ease-in forwards
}

#mc_2 #inc01 .cont_wrap.on ul:before {
    animation: bar_right_ani 0.9s ease-in forwards;
    animation-delay: 1.2s
}

#mc_2 #inc01 .cont_wrap ul li {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 450px;
    height: 450px;
    padding: 0 50px;
    border-radius: 50%;
}

#mc_2 #inc01 .cont_wrap ul li:first-child {
    z-index: 1;
    right: -80px
}

#mc_2 #inc01 .cont_wrap ul li:nth-child(2) {
    z-index: 2
}

#mc_2 #inc01 .cont_wrap ul li:last-child {
    z-index: 3;
    left: -80px
}

#mc_2 #inc01 .cont_wrap ul li h3 {
    font-size: clamp(1.2rem, 2vw, 2.5rem);
    font-weight: 600;
    font-family: var(--pre);
    text-align: center;
    color: #000;
    padding: 0 clamp(2rem, 5vw, 5rem);
}

#mc_2 #inc01 .cont_wrap ul li h3 .eng {
	display:block;font-size: clamp(1.2rem, 2vw, 2.5rem);
}

#mc_2 #inc01 .cont_wrap ul li p {
    margin-bottom: 0;
    font-size: var(--cont);
    font-weight: 700;
    text-align: center;
    color: var(--accent);
}

#mc_2 #inc01 .cont_wrap ul li svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 455px;
    height: 450px
}

#mc_2 #inc01 .cont_wrap ul li svg path {
    stroke-width: 1.2;
    fill: none;
    stroke-dasharray: 610px;
    stroke-dashoffset: 610px;
    stroke: var(--accent);
}

#mc_2 #inc01 .cont_wrap.on ul li svg path {
    animation: stroke_ani 0.9s ease-in forwards
}

#mc_2 #inc01 .cont_wrap ul li:nth-child(1) svg path {
    animation-delay: 0.5s
}

#mc_2 #inc01 .cont_wrap ul li:nth-child(2) svg path {
    animation-delay: 0.75s
}

#mc_2 #inc01 .cont_wrap ul li:nth-child(3) svg path {
    animation-delay: 1s
}

@keyframes stroke_ani {
    0% {
        stroke-dashoffset: 610px
    }

    100% {
        stroke-dashoffset: 0
    }
}

@keyframes bar_left_ani {
    0% {
        left: -40%
    }

    100% {
        left: -10%
    }
}

@keyframes bar_right_ani {
    0% {
        right: 25%;
        opacity: 0;
    }

    100% {
        right: -10%;
        opacity: 1
    }
}

@media(max-width:1380px) {

    #mc_2 #inc01 .cont_wrap ul li svg {
        width: 100%;
        height: 100%;
    }

    #mc_2 #inc01 .cont_wrap ul li h3 {
        margin-bottom: 10px;
        font-size: 20px;
    }

    #mc_2 #inc01 .cont_wrap ul li p {
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 1em;
    }
}

@media(max-width:767px) {
    #mc_2 #inc01:before {
        background-position: right !important;
    }
    #mc_2 #inc01 .cont_wrap ul{
            flex-direction: column;
    }
    #mc_2 #inc01 .cont_wrap ul li:first-child{
        right: 0;
        bottom: -30px;
    }
    #mc_2 #inc01 .cont_wrap ul li:last-child{
        left: 0;
        top: 0;
    }
    #mc_2 #inc01 .cont_wrap ul li {
        width: 200px;
        height: 200px;
    }

    #mc_2 #inc01 .cont_wrap ul li h3 {
        padding: 0 1em;
        font-size: 16px;
    }
}

/*     1655435 : HTML 편집기      */
.html__1655435__ * {line-height:1.4em}


.html__1655435__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1655435__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1655435__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}



/*     1655415 : HTML 편집기      */
#sub_view #container .contents_wrap {
    padding: 0;
}

.sub_vis {
    padding:  0 15px clamp(3.5rem, 8vw, 8rem);
}

.sub_vis * {
    color: #000;
}

.sub_vis ul,
.sub_vis p,
.sub_vis h3 {
    padding: 0;
    margin: 0;
    list-style: none;
}

.sub_vis ul {
    display: flex;
    justify-content: space-between; 
	gap:1rem;
}

.sub_vis ul li {
    width: calc(33.333% - clamp(1rem, 2vw, 2rem));
    box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.2);
    padding: clamp(1.6rem, 2.4vw, 2.4rem);
    border-radius:30px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: clamp(20rem, 34vw, 34rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    background-position: center 100% !important;
	box-sizing:border-box;
}

.sub_vis ul li:nth-of-type(1) {
    background: linear-gradient(0deg, #000000a1 30%, transparent 90%), url(/img_up/shop_pds/ehompy0648/build/option/sub_page222_img21756095448.jpg);
}

.sub_vis ul li:nth-of-type(2) {
    background: linear-gradient(0deg, #000000a1 30%, transparent 90%), url(/img_up/shop_pds/ehompy0648/build/option/sub_page222_img31756095381.jpg);
}

.sub_vis ul li:nth-of-type(3) {
    background: linear-gradient(0deg, #000000a1 30%, transparent 90%), url(/img_up/shop_pds/ehompy0648/build/option/sub_page222_img41756095381.jpg);
}

.sub_vis ul li h3 {
    font-size: clamp(1.2rem, 1.3vw, 1.3rem);
    text-align: center;
    line-height: 1.4em;
    margin-bottom: clamp(1rem, 1.4vw, 1.4rem);
    color: #fff;
}

.sub_vis ul li p {
    text-align: center;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.5em;
    color: #ffffffd4;
}

.sub_vis .sec2 {
    background-image: url(/img_up/shop_pds/ehompy0528/design/2025/sub_vis_bg.jpg);
    padding-bottom: clamp(4rem, 12vw, 12rem);
    background-repeat: no-repeat;
    background-position: center 100%;
}

.sub_vis .sec2 .inner {
    background: #fff;
    padding: clamp(2rem, 3rem, 3rem) clamp(2rem, 3rem, 3rem) clamp(2rem, 6rem, 6rem) clamp(2rem, 3rem, 3rem);
    border-radius: 0 0 clamp(1rem, 2vw, 2rem) clamp(1rem, 2vw, 2rem);
    box-shadow: 0 100px 50px rgba(0, 0, 0, 0.4);
    box-sizing: content-box;
}

.sub_vis .rst {
    font-size: clamp(2rem, 3.5vw, 3.5rem);
    font-weight: 800;
    text-align: center;
    background: linear-gradient(45deg, #00579f, #9ebb38);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: fit-content;
    margin: clamp(1rem, 1vw, 1rem) auto;
}

.sub_vis .rst img {
    display: block;
    margin: 0 auto clamp(1rem, 1vw, 1rem);
}

.sub_vis .obj {
    text-align: center;
    padding: clamp(1rem, 3vw, 3rem) 0;
}

@media (max-width:1280px) {
    .sub_vis .sec2 .inner {
        box-sizing: border-box;
        width: 100%;
    }
}

@media (max-width:1023px) {

    .sub_vis .inner,
    .sub_vis .sec2 .inner {
        width: 60%;
    }

    .sub_vis ul {
        flex-direction: column;
    }

    .sub_vis ul li {
        width: 100%;
        margin-bottom: clamp(1rem, 2vw, 2rem);
		height:auto;
    }

    .sub_vis ul li h3 br {
        display: none;
    }
}

@media (max-width:767px) {
    .sub_vis .inner,
    .sub_vis .sec2 .inner {
        width: 100%;
    }

     .sub_vis .sec2 {
        background-size: 220%;
    }

    .sub_vis .sec2 .inner {
        width: 100%;
        background: linear-gradient(180deg, #ffffff 70%, transparent);
        padding: clamp(1rem, 1rem, 1rem) clamp(2rem, 3rem, 3rem) clamp(2rem, 5rem, 5rem) clamp(2rem, 3rem, 3rem);
    }

    .sub_vis .obj img {
        width: 30%;
    }

    .sub_vis .rst img {
        width: 50%;
    }
}

/*     1655425 : 공백      */
.solid_line__1655425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1655425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1655425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1655425__ {height:30px}
}

